/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


header .woodmart-shopping-cart .woodmart-cart-totals{display: none !important; visibility: hidden !important; opacity: 0 !important;}

.article-body-container .entry-meta{display: none; visibility: hidden;}


.home-top-cta-row{
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.38);
-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.38);
box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.38);
}


.woocommerce-product-gallery .woocommerce-product-gallery__wrapper{
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.1);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.woodmart-hover-tiled .product-wrapper{box-shadow: none !important;}
.woodmart-hover-tiled .product-wrapper .product-element-top{border: 1px solid #EEE;}

.woodmart-hover-tiled .product-element-bottom{text-align: center;}


.woodmart-checkout-steps{text-align: center;}

img.footer-accepted-payments{max-width:150px !important; height: auto !important;}

.footer-column h5.widget-title{font-size: 20px; position: relative; margin-bottom: 35px;}

.footer-column ul.menu{}
.footer-column ul.menu li{font-size: 16px;}
.footer-column ul.menu li a{color:#FFF; text-shadow: 0px 0px 8px rgba(0, 0, 0, 1);}
.footer-column ul.menu li a:hover, .footer-column ul.menu li a:focus{color:#4599fe; padding-left: 3px;}

.main-footer .footer-sidebar{padding-top: 60px; padding-bottom: 40px;}

.woocommerce-MyAccount-navigation ul li{margin-bottom: 5px; display: block;}
.woocommerce-MyAccount-navigation ul li a{padding:15px; background: #F8F8F8; font-size: 15px;}

.woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-MyAccount-navigation ul li a:focus{ background: #EFEFEF;}

.woocommerce-MyAccount-navigation ul li.is-active a{background: #4599fe !important; color: #FFF !important;}


input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="number"], input[type="url"], input[type="tel"], input[type="date"], select, textarea{border: 1px solid #DDD;}


.wd-cross-button::after, .wd-cross-button::before, .widget_layered_nav_filters ul li a::after, .widget_layered_nav_filters ul li a::before, .woocommerce-remove-coupon::after, .woocommerce-remove-coupon::before, td.product-remove a::after, td.product-remove a::before {
	background-color: #F00;
}

button#place_order{background: #4caf50 !important;}
button#place_order:hover, button#place_order:focus{background: #388e3c !important;}

.widget_product_categories .product-categories li a{font-size: 15px;}


.whb-color-light .navigation-style-underline .item-level-0 > a .nav-link-text::after {
	background-color: #4599fe;
}


.entry-meta-list .meta-author{display: none; visibility: hidden; opacity: 0;}


ul.product-categories li.cat-item-15{display: none; visibility: hidden; opacity: 0;}

.form-group{margin-bottom: 10px;}

.form-group label{}
.form-group label span.red{color:#F00;}

.footer-column input.form-control{background: #222;}
.footer-column .wpcf7-submit{width: 100%; background: #4599fe; color: #FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.tradinghours-day{display: inline-block; width: 60px;}

.woo-vpf-field-submit input{width:100% !important;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}



.wpcf7-submit{width: 100%; background: #4599fe; color: #FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}


.owl-item .article-body-container .woodmart-entry-meta{display: none; visibility: hidden; opacity: 0;}

